Bug 426426 - Kernel 2.6.23.9-85 - problem with wireless card (zd1211-firmware)
Kernel 2.6.23.9-85 - problem with wireless card (zd1211-firmware)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i686 Linux
low Severity low
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-20 17:52 EST by Ivan Virgili
Modified: 2008-01-08 13:34 EST (History)
3 users (show)

See Also:
Fixed In Version: 2.6.23.12-99
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-02 15:05:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Extract from /var/log/messages - loading kernel 2.6.23.8-63 and kernel 2.6.23.9-85 (190.10 KB, application/octet-stream)
2007-12-20 18:06 EST, Ivan Virgili
no flags Details

  None (edit)
Description Ivan Virgili 2007-12-20 17:52:55 EST
Description of problem:
After updating the kernel from ver 2.6.23.8-63 to ver 2.6.23.9-85 the wireless
card stop working. The light is on, but it does not look for available networks.
On the Network Manager, wireless is not an option either.
If I start my computer using the old version of the kernel (2.6.23.8-63)
everything works fine.

Version-Release number of selected component (if applicable):
kernel - 2.6.23.9-85
networkmanager - 1:0.7.0-0.6.6
zd1211-firmware - 1.4-1

Additional info:
lsusb
Bus 001 Device 003: ID 6891:a727  
Bus 001 Device 001: ID 0000:0000  
Bus 003 Device 001: ID 0000:0000  
Bus 002 Device 002: ID 045e:0040 Microsoft Corp. Wheel Mouse Optical
Bus 002 Device 001: ID 0000:0000

/var/log/messages
Dec 20 21:04:10 localhost kernel: rklogd 1.19.11, log source = /proc/kmsg started.
Dec 20 21:04:10 localhost kernel: Linux version 2.6.23.9-85.fc8
(kojibuilder@xenbuilder4.fedora.phx.redhat.com) (gcc version 4.1.2 20070925 (Red
Hat 4.1.2-33)) #1 SMP Fri Dec 7 15:49:59 EST 2007
Dec 20 21:04:10 localhost kernel: BIOS-provided physical RAM map:
Dec 20 21:04:10 localhost kernel:  BIOS-e820: 0000000000000000 -
000000000009f800 (usable)
Dec 20 21:04:10 localhost kernel:  BIOS-e820: 000000000009f800 -
00000000000a0000 (reserved)
Dec 20 21:04:10 localhost kernel:  BIOS-e820: 00000000000d8000 -
00000000000e0000 (reserved)
Dec 20 21:04:10 localhost kernel:  BIOS-e820: 00000000000e4000 -
0000000000100000 (reserved)
Dec 20 21:04:10 localhost kernel:  BIOS-e820: 0000000000100000 -
000000003bf70000 (usable)
Dec 20 21:04:10 localhost kernel:  BIOS-e820: 000000003bf70000 -
000000003bf7c000 (ACPI data)
Dec 20 21:04:10 localhost kernel:  BIOS-e820: 000000003bf7c000 -
000000003bf80000 (ACPI NVS)
Dec 20 21:04:10 localhost kernel:  BIOS-e820: 000000003bf80000 -
000000003c000000 (reserved)
Dec 20 21:04:10 localhost kernel:  BIOS-e820: 000000004bf80000 -
000000004c000000 (reserved)
Dec 20 21:04:10 localhost kernel:  BIOS-e820: 00000000fff80000 -
0000000100000000 (reserved)
Dec 20 21:04:10 localhost kernel: 63MB HIGHMEM available.
Dec 20 21:04:10 localhost kernel: 896MB LOWMEM available.
Dec 20 21:04:10 localhost kernel: Using x86 segment limits to approximate NX
protection
Dec 20 21:04:10 localhost kernel: Zone PFN ranges:
Dec 20 21:04:10 localhost kernel:   DMA             0 ->     4096
Dec 20 21:04:10 localhost kernel:   Normal       4096 ->   229376
Dec 20 21:04:10 localhost kernel:   HighMem    229376 ->   245616
Dec 20 21:04:10 localhost kernel: Movable zone start PFN for each node
Dec 20 21:04:10 localhost kernel: early_node_map[1] active PFN ranges
Dec 20 21:04:10 localhost kernel:     0:        0 ->   245616
Dec 20 21:04:10 localhost kernel: DMI 2.3 present.
Dec 20 21:04:10 localhost kernel: Using APIC driver default
Dec 20 21:04:10 localhost kernel: ACPI: RSDP 000F6AB0, 0014 (r0 PTLTD )
Dec 20 21:04:10 localhost kernel: ACPI: RSDT 3BF75284, 002C (r1 PTLTD    RSDT  
 6040000  LTP        0)
Dec 20 21:04:10 localhost kernel: ACPI: FACP 3BF7BF64, 0074 (r1 ATI    Salmon  
 6040000 ATI     F4240)
Dec 20 21:04:10 localhost kernel: ACPI: DSDT 3BF752B0, 6CB4 (r1    ATI MS2_1535
 6040000 MSFT  100000E)
Dec 20 21:04:10 localhost kernel: ACPI: FACS 3BF7CFC0, 0040
Dec 20 21:04:10 localhost kernel: ACPI: BOOT 3BF7BFD8, 0028 (r1 PTLTD  $SBFTBL$
 6040000  LTP        1)
Dec 20 21:04:10 localhost kernel: ATI board detected. Disabling timer routing
over 8254.
Dec 20 21:04:10 localhost kernel: ACPI: PM-Timer IO Port: 0x8008
Dec 20 21:04:10 localhost kernel: Allocating PCI resources starting at 50000000
(gap: 4c000000:b3f80000)
Dec 20 21:04:10 localhost kernel: swsusp: Registered nosave memory region:
000000000009f000 - 00000000000a0000
Dec 20 21:04:10 localhost kernel: swsusp: Registered nosave memory region:
00000000000a0000 - 00000000000d8000
Dec 20 21:04:10 localhost kernel: swsusp: Registered nosave memory region:
00000000000d8000 - 00000000000e0000
Dec 20 21:04:10 localhost kernel: swsusp: Registered nosave memory region:
00000000000e0000 - 00000000000e4000
Dec 20 21:04:10 localhost kernel: swsusp: Registered nosave memory region:
00000000000e4000 - 0000000000100000
Dec 20 21:04:10 localhost kernel: Built 1 zonelists in Zone order.  Total pages:
243698
Dec 20 21:04:10 localhost kernel: Kernel command line: ro root=LABEL=/1 rhgb quiet
Dec 20 21:04:10 localhost kernel: Local APIC disabled by BIOS -- you can enable
it with "lapic"
Dec 20 21:04:10 localhost kernel: Enabling fast FPU save and restore... done.
Dec 20 21:04:10 localhost kernel: Enabling unmasked SIMD FPU exception
support... done.
Dec 20 21:04:10 localhost kernel: Initializing CPU#0
Dec 20 21:04:10 localhost kernel: CPU 0 irqstacks, hard=c07a8000 soft=c0788000
Dec 20 21:04:10 localhost kernel: PID hash table entries: 4096 (order: 12, 16384
bytes)
Dec 20 21:04:10 localhost kernel: Detected 2392.330 MHz processor.
Dec 20 21:04:10 localhost kernel: Console: colour VGA+ 80x25
Dec 20 21:04:10 localhost kernel: console [tty0] enabled
Dec 20 21:04:10 localhost kernel: Dentry cache hash table entries: 131072
(order: 7, 524288 bytes)
Dec 20 21:04:10 localhost kernel: Inode-cache hash table entries: 65536 (order:
6, 262144 bytes)
Dec 20 21:04:10 localhost kernel: Memory: 965872k/982464k available (2184k
kernel code, 15888k reserved, 1116k data, 280k init, 64960k highmem)
Dec 20 21:04:10 localhost kernel: virtual kernel memory layout:
Dec 20 21:04:10 localhost kernel:     fixmap  : 0xffc53000 - 0xfffff000   (3760 kB)
Dec 20 21:04:10 localhost kernel:     pkmap   : 0xff800000 - 0xffc00000   (4096 kB)
Dec 20 21:04:10 localhost kernel:     vmalloc : 0xf8800000 - 0xff7fe000   ( 111 MB)
Dec 20 21:04:10 localhost kernel:     lowmem  : 0xc0000000 - 0xf8000000   ( 896 MB)
Dec 20 21:04:10 localhost kernel:       .init : 0xc073f000 - 0xc0785000   ( 280 kB)
Dec 20 21:04:10 localhost kernel:       .data : 0xc06222f5 - 0xc0739544   (1116 kB)
Dec 20 21:04:10 localhost kernel:       .text : 0xc0400000 - 0xc06222f5   (2184 kB)
Dec 20 21:04:10 localhost kernel: Checking if this processor honours the WP bit
even in supervisor mode... Ok.
Dec 20 21:04:10 localhost kernel: SLUB: Genslabs=22, HWalign=64, Order=0-1,
MinObjects=4, CPUs=1, Nodes=1
Dec 20 21:04:10 localhost kernel: Calibrating delay using timer specific
routine.. 4789.94 BogoMIPS (lpj=2394972)
Dec 20 21:04:10 localhost kernel: Security Framework v1.0.0 initialized
Dec 20 21:04:10 localhost kernel: SELinux:  Initializing.
Dec 20 21:04:10 localhost kernel: selinux_register_security:  Registering
secondary module capability
Dec 20 21:04:10 localhost kernel: Capability LSM initialized as secondary
Dec 20 21:04:10 localhost kernel: Mount-cache hash table entries: 512
Dec 20 21:04:10 localhost kernel: CPU: Trace cache: 12K uops, L1 D cache: 8K
Dec 20 21:04:10 localhost kernel: CPU: L2 cache: 512K
Dec 20 21:04:10 localhost kernel: CPU: Hyper-Threading is disabled
Dec 20 21:04:10 localhost kernel: Intel machine check architecture supported.
Dec 20 21:04:10 localhost kernel: Intel machine check reporting enabled on CPU#0.
Dec 20 21:04:10 localhost kernel: CPU0: Intel P4/Xeon Extended MCE MSRs (12)
available
Dec 20 21:04:10 localhost kernel: CPU0: Thermal monitoring enabled
Dec 20 21:04:10 localhost kernel: Compat vDSO mapped to ffffe000.
Dec 20 21:04:10 localhost kernel: Checking 'hlt' instruction... OK.
Dec 20 21:04:10 localhost kernel: SMP alternatives: switching to UP code
Dec 20 21:04:10 localhost kernel: Freeing SMP alternatives: 14k freed
Dec 20 21:04:10 localhost kernel: ACPI: Core revision 20070126
Dec 20 21:04:10 localhost kernel: ACPI: setting ELCR to 0200 (from 0420)
Dec 20 21:04:10 localhost kernel: CPU0: Intel(R) Pentium(R) 4 CPU 2.40GHz
stepping 07
Dec 20 21:04:10 localhost kernel: SMP motherboard not detected.
Dec 20 21:04:10 localhost kernel: Local APIC not detected. Using dummy APIC
emulation.
Dec 20 21:04:10 localhost kernel: Brought up 1 CPUs
Dec 20 21:04:10 localhost kernel: Booting paravirtualized kernel on bare hardware
Dec 20 21:04:10 localhost kernel: Time: 21:03:30  Date: 12/20/07
Dec 20 21:04:10 localhost kernel: NET: Registered protocol family 16
Dec 20 21:04:10 localhost kernel: No dock devices found.
Dec 20 21:04:10 localhost kernel: ACPI: bus type pci registered
Dec 20 21:04:10 localhost kernel: PCI: PCI BIOS revision 2.10 entry at 0xfd89b,
last bus=2
Dec 20 21:04:10 localhost kernel: PCI: Using configuration type 1
Dec 20 21:04:10 localhost kernel: Setting up standard PCI resources
Dec 20 21:04:10 localhost kernel: ACPI: Interpreter enabled
Dec 20 21:04:10 localhost kernel: ACPI: (supports S0 S3 S4 S5)
Dec 20 21:04:10 localhost kernel: ACPI: Using PIC for interrupt routing
Dec 20 21:04:10 localhost kernel: ACPI: EC: GPE = 0x18, I/O: command/status =
0x66, data = 0x62
Dec 20 21:04:10 localhost kernel: ACPI: PCI Root Bridge [PCI0] (0000:00)
Dec 20 21:04:10 localhost kernel: PCI quirk: region 8000-803f claimed by ali7101
ACPI
Dec 20 21:04:10 localhost kernel: PCI quirk: region 8040-805f claimed by ali7101 SMB
Dec 20 21:04:10 localhost kernel: ACPI: PCI Interrupt Link [LNK0] (IRQs 7 10)
*0, disabled.
Dec 20 21:04:10 localhost kernel: ACPI: PCI Interrupt Link [LNK1] (IRQs 7 *10)
Dec 20 21:04:10 localhost kernel: ACPI: PCI Interrupt Link [LNK2] (IRQs 7 *10)
Dec 20 21:04:10 localhost kernel: ACPI: PCI Interrupt Link [LNK3] (IRQs 7 *10)
Dec 20 21:04:10 localhost kernel: ACPI: PCI Interrupt Link [LNK4] (IRQs 7 10)
*0, disabled.
Dec 20 21:04:10 localhost kernel: ACPI: PCI Interrupt Link [LNK5] (IRQs 7 11)
*0, disabled.
Dec 20 21:04:10 localhost kernel: ACPI: PCI Interrupt Link [LNK6] (IRQs 7 10)
*0, disabled.
Dec 20 21:04:10 localhost kernel: ACPI: PCI Interrupt Link [LNK7] (IRQs *5)
Dec 20 21:04:10 localhost kernel: ACPI: PCI Interrupt Link [LNK8] (IRQs 7 10)
*0, disabled.
Dec 20 21:04:10 localhost kernel: Linux Plug and Play Support v0.97 (c) Adam Belay
Dec 20 21:04:10 localhost kernel: pnp: PnP ACPI init
Dec 20 21:04:10 localhost kernel: ACPI: bus type pnp registered
Dec 20 21:04:10 localhost kernel: pnp: PnP ACPI: found 11 devices
Dec 20 21:04:10 localhost kernel: ACPI: ACPI bus type pnp unregistered
Dec 20 21:04:10 localhost kernel: usbcore: registered new interface driver usbfs
Dec 20 21:04:10 localhost kernel: usbcore: registered new interface driver hub
Dec 20 21:04:10 localhost kernel: usbcore: registered new device driver usb
Dec 20 21:04:10 localhost kernel: PCI: Using ACPI for IRQ routing
Dec 20 21:04:10 localhost kernel: PCI: If a device doesn't work, try
"pci=routeirq".  If it helps, post a report
Dec 20 21:04:10 localhost kernel: NetLabel: Initializing
Dec 20 21:04:10 localhost kernel: NetLabel:  domain hash size = 128
Dec 20 21:04:10 localhost kernel: NetLabel:  protocols = UNLABELED CIPSOv4
Dec 20 21:04:10 localhost kernel: NetLabel:  unlabeled traffic allowed by default
Dec 20 21:04:10 localhost kernel: Time: tsc clocksource has been installed.
Dec 20 21:04:10 localhost kernel: pnp: 00:07: ioport range 0x40b-0x40b has been
reserved
Dec 20 21:04:10 localhost kernel: pnp: 00:07: ioport range 0x480-0x48f has been
reserved
Dec 20 21:04:10 localhost kernel: pnp: 00:07: ioport range 0x4d0-0x4d1 has been
reserved
Dec 20 21:04:10 localhost kernel: pnp: 00:07: ioport range 0x4d6-0x4d6 has been
reserved
Dec 20 21:04:10 localhost kernel: pnp: 00:07: ioport range 0x8000-0x807f could
not be reserved
Dec 20 21:04:10 localhost kernel: pnp: 00:07: iomem range 0xd0009000-0xd0009fff
has been reserved
Dec 20 21:04:10 localhost kernel: PCI: Bridge: 0000:00:01.0
Dec 20 21:04:10 localhost kernel:   IO window: 9000-9fff
Dec 20 21:04:10 localhost kernel:   MEM window: d0300000-d03fffff
Dec 20 21:04:10 localhost kernel:   PREFETCH window: d8000000-dfffffff
Dec 20 21:04:10 localhost kernel: PCI: Bus 2, cardbus bridge: 0000:00:0a.0
Dec 20 21:04:10 localhost kernel:   IO window: 00001800-000018ff
Dec 20 21:04:10 localhost kernel:   IO window: 00001c00-00001cff
Dec 20 21:04:10 localhost kernel:   PREFETCH window: 50000000-53ffffff
Dec 20 21:04:10 localhost kernel:   MEM window: 54000000-57ffffff
Dec 20 21:04:10 localhost kernel: PCI: Enabling device 0000:00:0a.0 (0000 -> 0003)
Dec 20 21:04:10 localhost kernel: ACPI: PCI Interrupt Link [LNK5] enabled at IRQ 11
Dec 20 21:04:10 localhost kernel: ACPI: PCI Interrupt 0000:00:0a.0[A] -> Link
[LNK5] -> GSI 11 (level, low) -> IRQ 11
Dec 20 21:04:10 localhost kernel: NET: Registered protocol family 2
Dec 20 21:04:10 localhost kernel: IP route cache hash table entries: 32768
(order: 5, 131072 bytes)
Dec 20 21:04:10 localhost kernel: TCP established hash table entries: 131072
(order: 8, 1572864 bytes)
Dec 20 21:04:10 localhost kernel: TCP bind hash table entries: 65536 (order: 7,
524288 bytes)
Dec 20 21:04:10 localhost kernel: TCP: Hash tables configured (established
131072 bind 65536)
Dec 20 21:04:10 localhost kernel: TCP reno registered
Dec 20 21:04:10 localhost kernel: checking if image is initramfs... it is
Dec 20 21:04:10 localhost kernel: Freeing initrd memory: 2921k freed
Dec 20 21:04:10 localhost kernel: Simple Boot Flag at 0x37 set to 0x1
Dec 20 21:04:10 localhost kernel: apm: BIOS not found.
Dec 20 21:04:10 localhost kernel: audit: initializing netlink socket (disabled)
Dec 20 21:04:10 localhost kernel: audit(1198184609.492:1): initialized
Dec 20 21:04:10 localhost kernel: highmem bounce pool size: 64 pages
Dec 20 21:04:10 localhost kernel: Total HugeTLB memory allocated, 0
Dec 20 21:04:10 localhost kernel: VFS: Disk quotas dquot_6.5.1
Dec 20 21:04:10 localhost kernel: Dquot-cache hash table entries: 1024 (order 0,
4096 bytes)
Dec 20 21:04:10 localhost kernel: ksign: Installing public key data
Dec 20 21:04:10 localhost kernel: Loading keyring
Dec 20 21:04:10 localhost kernel: - Added public key 4BB254D1F8000763
Dec 20 21:04:10 localhost kernel: - User ID: Red Hat, Inc. (Kernel Module GPG key)
Dec 20 21:04:10 localhost kernel: Block layer SCSI generic (bsg) driver version
0.4 loaded (major 253)
Dec 20 21:04:10 localhost kernel: io scheduler noop registered
Dec 20 21:04:10 localhost kernel: io scheduler anticipatory registered
Dec 20 21:04:10 localhost kernel: io scheduler deadline registered
Dec 20 21:04:10 localhost kernel: io scheduler cfq registered (default)
Dec 20 21:04:10 localhost kernel: Activating ISA DMA hang workarounds.
Dec 20 21:04:10 localhost kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Dec 20 21:04:10 localhost kernel: ACPI: CPU0 (power states: C1[C1] C2[C2])
Dec 20 21:04:10 localhost kernel: ACPI: Thermal Zone [THRM] (52 C)
Dec 20 21:04:10 localhost kernel: isapnp: Scanning for PnP cards...
Dec 20 21:04:10 localhost kernel: Switched to high resolution mode on CPU 0
Dec 20 21:04:10 localhost kernel: isapnp: No Plug & Play device found
Dec 20 21:04:10 localhost kernel: Real Time Clock Driver v1.12ac
Dec 20 21:04:10 localhost kernel: Non-volatile memory driver v1.2
Dec 20 21:04:10 localhost kernel: Linux agpgart interface v0.102
Dec 20 21:04:10 localhost kernel: agpgart: Detected Ati IGP345M chipset
Dec 20 21:04:10 localhost kernel: agpgart: AGP aperture is 64M @ 0xd4000000
Dec 20 21:04:10 localhost kernel: Serial: 8250/16550 driver $Revision: 1.90 $ 4
ports, IRQ sharing enabled
Dec 20 21:04:10 localhost kernel: serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a
16550A
Dec 20 21:04:10 localhost kernel: PCI: Enabling device 0000:00:08.0 (0000 -> 0003)
Dec 20 21:04:10 localhost kernel: ACPI: PCI Interrupt Link [LNK6] enabled at IRQ 10
Dec 20 21:04:10 localhost kernel: ACPI: PCI Interrupt 0000:00:08.0[A] -> Link
[LNK6] -> GSI 10 (level, low) -> IRQ 10
Dec 20 21:04:10 localhost kernel: ACPI: PCI interrupt for device 0000:00:08.0
disabled
Dec 20 21:04:10 localhost kernel: RAMDISK driver initialized: 16 RAM disks of
16384K size 4096 blocksize
Dec 20 21:04:10 localhost kernel: input: Macintosh mouse button emulation as
/class/input/input0
Dec 20 21:04:10 localhost kernel: Yenta: CardBus bridge found at 0000:00:0a.0
[0000:0000]
Dec 20 21:04:10 localhost kernel: Yenta: Using CSCINT to route CSC interrupts to PCI
Dec 20 21:04:10 localhost kernel: Yenta: Routing CardBus interrupts to PCI
Dec 20 21:04:10 localhost kernel: Yenta TI: socket 0000:00:0a.0, mfunc
0x01111112, devctl 0x64
Dec 20 21:04:10 localhost kernel: Yenta: ISA IRQ mask 0x04b8, PCI irq 11
Dec 20 21:04:10 localhost kernel: Socket status: 30000006
Dec 20 21:04:10 localhost kernel: PNP: PS/2 Controller
[PNP0303:KBC0,PNP0f13:MSE0] at 0x60,0x64 irq 1,12
Dec 20 21:04:10 localhost kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
Dec 20 21:04:10 localhost kernel: serio: i8042 AUX port at 0x60,0x64 irq 12
Dec 20 21:04:10 localhost kernel: mice: PS/2 mouse device common for all mice
Dec 20 21:04:10 localhost kernel: input: AT Translated Set 2 keyboard as
/class/input/input1
Dec 20 21:04:10 localhost kernel: cpuidle: using governor menu
Dec 20 21:04:10 localhost kernel: usbcore: registered new interface driver hiddev
Dec 20 21:04:10 localhost kernel: usbcore: registered new interface driver usbhid
Dec 20 21:04:10 localhost kernel: drivers/hid/usbhid/hid-core.c: v2.6:USB HID
core driver
Dec 20 21:04:10 localhost kernel: TCP cubic registered
Dec 20 21:04:10 localhost kernel: Initializing XFRM netlink socket
Dec 20 21:04:10 localhost kernel: NET: Registered protocol family 1
Dec 20 21:04:10 localhost kernel: NET: Registered protocol family 17
Dec 20 21:04:10 localhost kernel: Using IPI No-Shortcut mode
Dec 20 21:04:10 localhost kernel:   Magic number: 3:282:96
Dec 20 21:04:10 localhost kernel: Freeing unused kernel memory: 280k freed
Dec 20 21:04:10 localhost kernel: Write protecting the kernel read-only data: 844k
Dec 20 21:04:10 localhost kernel: Marking TSC unstable due to: TSC halts in idle.
Dec 20 21:04:10 localhost kernel: Time: acpi_pm clocksource has been installed.
Dec 20 21:04:10 localhost kernel: PCI: Enabling device 0000:00:0b.2 (0010 -> 0012)
Dec 20 21:04:10 localhost kernel: ACPI: PCI Interrupt 0000:00:0b.2[C] -> Link
[LNK5] -> GSI 11 (level, low) -> IRQ 11
Dec 20 21:04:10 localhost kernel: ehci_hcd 0000:00:0b.2: EHCI Host Controller
Dec 20 21:04:10 localhost kernel: ehci_hcd 0000:00:0b.2: new USB bus registered,
assigned bus number 1
Dec 20 21:04:10 localhost kernel: ehci_hcd 0000:00:0b.2: irq 11, io mem 0xd0003000
Dec 20 21:04:10 localhost kernel: ehci_hcd 0000:00:0b.2: USB 2.0 started, EHCI
0.95, driver 10 Dec 2004
Dec 20 21:04:10 localhost kernel: usb usb1: configuration #1 chosen from 1 choice
Dec 20 21:04:10 localhost kernel: hub 1-0:1.0: USB hub found
Dec 20 21:04:10 localhost kernel: hub 1-0:1.0: 4 ports detected
Dec 20 21:04:10 localhost kernel: USB Universal Host Controller Interface driver
v3.0
Dec 20 21:04:10 localhost kernel: ACPI: PCI Interrupt Link [LNK2] enabled at IRQ 10
Dec 20 21:04:10 localhost kernel: ACPI: PCI Interrupt 0000:00:0b.0[A] -> Link
[LNK2] -> GSI 10 (level, low) -> IRQ 10
Dec 20 21:04:10 localhost kernel: uhci_hcd 0000:00:0b.0: UHCI Host Controller
Dec 20 21:04:10 localhost kernel: uhci_hcd 0000:00:0b.0: new USB bus registered,
assigned bus number 2
Dec 20 21:04:10 localhost kernel: uhci_hcd 0000:00:0b.0: irq 10, io base 0x00002000
Dec 20 21:04:10 localhost kernel: usb usb2: configuration #1 chosen from 1 choice
Dec 20 21:04:10 localhost kernel: hub 2-0:1.0: USB hub found
Dec 20 21:04:10 localhost kernel: hub 2-0:1.0: 2 ports detected
Dec 20 21:04:10 localhost kernel: ACPI: PCI Interrupt Link [LNK3] enabled at IRQ 10
Dec 20 21:04:10 localhost kernel: ACPI: PCI Interrupt 0000:00:0b.1[B] -> Link
[LNK3] -> GSI 10 (level, low) -> IRQ 10
Dec 20 21:04:10 localhost kernel: uhci_hcd 0000:00:0b.1: UHCI Host Controller
Dec 20 21:04:10 localhost kernel: uhci_hcd 0000:00:0b.1: new USB bus registered,
assigned bus number 3
Dec 20 21:04:10 localhost kernel: uhci_hcd 0000:00:0b.1: irq 10, io base 0x00002020
Dec 20 21:04:10 localhost kernel: usb usb3: configuration #1 chosen from 1 choice
Dec 20 21:04:10 localhost kernel: hub 3-0:1.0: USB hub found
Dec 20 21:04:10 localhost kernel: hub 3-0:1.0: 2 ports detected
Dec 20 21:04:10 localhost kernel: Synaptics Touchpad, model: 1, fw: 5.9, id:
0x236eb3, caps: 0x904713/0x10008
Dec 20 21:04:10 localhost kernel: input: SynPS/2 Synaptics TouchPad as
/class/input/input2
Dec 20 21:04:10 localhost kernel: SCSI subsystem initialized
Dec 20 21:04:10 localhost kernel: ACPI: Unable to derive IRQ for device 0000:00:10.0
Dec 20 21:04:10 localhost kernel: ACPI: PCI Interrupt 0000:00:10.0[A]: no GSI
Dec 20 21:04:10 localhost kernel: scsi0 : pata_ali
Dec 20 21:04:10 localhost kernel: scsi1 : pata_ali
Dec 20 21:04:10 localhost kernel: ata1: PATA max UDMA/100 cmd 0x000101f0 ctl
0x000103f6 bmdma 0x00012040 irq 14
Dec 20 21:04:10 localhost kernel: ata2: PATA max UDMA/100 cmd 0x00010170 ctl
0x00010376 bmdma 0x00012048 irq 15
Dec 20 21:04:10 localhost kernel: usb 1-4: new high speed USB device using
ehci_hcd and address 3
Dec 20 21:04:10 localhost kernel: atkbd.c: Unknown key pressed (translated set
2, code 0xee on isa0060/serio0).
Dec 20 21:04:10 localhost kernel: atkbd.c: Use 'setkeycodes e06e <keycode>' to
make it known.
Dec 20 21:04:10 localhost kernel: atkbd.c: Unknown key released (translated set
2, code 0xee on isa0060/serio0).
Dec 20 21:04:10 localhost kernel: atkbd.c: Use 'setkeycodes e06e <keycode>' to
make it known.
Dec 20 21:04:10 localhost kernel: usb 1-4: configuration #1 chosen from 1 choice
Dec 20 21:04:10 localhost kernel: ata1.00: ATA-6: TOSHIBA MK4025GAS, KA100A, max
UDMA/100
Dec 20 21:04:10 localhost kernel: ata1.00: 78140160 sectors, multi 16: LBA 
Dec 20 21:04:10 localhost kernel: ata1.00: configured for UDMA/100
Dec 20 21:04:10 localhost kernel: usb 2-2: new low speed USB device using
uhci_hcd and address 2
Dec 20 21:04:10 localhost kernel: ata2.00: ATAPI: SAMSUNG CDRW/DVD SN-324F,
U201, max MWDMA2
Dec 20 21:04:10 localhost kernel: usb 2-2: configuration #1 chosen from 1 choice
Dec 20 21:04:10 localhost kernel: input: Microsoft Microsoft 3-Button Mouse with
IntelliEye(TM) as /class/input/input3
Dec 20 21:04:10 localhost kernel: input: USB HID v1.10 Mouse [Microsoft
Microsoft 3-Button Mouse with IntelliEye(TM)] on usb-0000:00:0b.0-2
Dec 20 21:04:10 localhost kernel: ata2.00: configured for MWDMA2
Dec 20 21:04:10 localhost kernel: scsi 0:0:0:0: Direct-Access     ATA     
TOSHIBA MK4025GA KA10 PQ: 0 ANSI: 5
Dec 20 21:04:10 localhost kernel: sd 0:0:0:0: [sda] 78140160 512-byte hardware
sectors (40008 MB)
Dec 20 21:04:10 localhost kernel: sd 0:0:0:0: [sda] Write Protect is off
Dec 20 21:04:10 localhost kernel: sd 0:0:0:0: [sda] Write cache: enabled, read
cache: enabled, doesn't support DPO or FUA
Dec 20 21:04:10 localhost kernel: sd 0:0:0:0: [sda] 78140160 512-byte hardware
sectors (40008 MB)
Dec 20 21:04:10 localhost kernel: sd 0:0:0:0: [sda] Write Protect is off
Dec 20 21:04:10 localhost kernel: sd 0:0:0:0: [sda] Write cache: enabled, read
cache: enabled, doesn't support DPO or FUA
Dec 20 21:04:10 localhost kernel:  sda: sda1 sda2 sda3 sda4 < sda5 sda6 >
Dec 20 21:04:10 localhost kernel: sd 0:0:0:0: [sda] Attached SCSI disk
Dec 20 21:04:10 localhost kernel: scsi 1:0:0:0: CD-ROM            SAMSUNG 
CDRW/DVD SN-324F U201 PQ: 0 ANSI: 5
Dec 20 21:04:10 localhost kernel: kjournald starting.  Commit interval 5 seconds
Dec 20 21:04:10 localhost kernel: EXT3-fs: mounted filesystem with ordered data
mode.
Dec 20 21:04:10 localhost kernel: audit(1198184615.326:2): enforcing=1
old_enforcing=0 auid=4294967295
Dec 20 21:04:10 localhost kernel: audit(1198184615.904:3): policy loaded
auid=4294967295
Dec 20 21:04:10 localhost kernel: sr0: scsi3-mmc drive: 2x/24x writer cd/rw
xa/form2 cdda tray
Dec 20 21:04:10 localhost kernel: Uniform CD-ROM driver Revision: 3.20
Dec 20 21:04:10 localhost kernel: cs: IO port probe 0x100-0x3af: excluding
0x378-0x37f
Dec 20 21:04:10 localhost kernel: cs: IO port probe 0x3e0-0x4ff: clean.
Dec 20 21:04:10 localhost kernel: cs: IO port probe 0x820-0x8ff: clean.
Dec 20 21:04:10 localhost kernel: sd 0:0:0:0: Attached scsi generic sg0 type 0
Dec 20 21:04:10 localhost kernel: sr 1:0:0:0: Attached scsi generic sg1 type 5
Dec 20 21:04:10 localhost kernel: cs: IO port probe 0xc00-0xcf7: clean.
Dec 20 21:04:10 localhost kernel: cs: IO port probe 0xa00-0xaff: clean.
Dec 20 21:04:10 localhost kernel: alim7101_wdt: Steve Hill <steve@navaho.co.uk>.
Dec 20 21:04:10 localhost kernel: alim7101_wdt: Detected old alim7101 revision
'a1d'.  If this is a cobalt board, set the 'use_gpio' module parameter.
Dec 20 21:04:10 localhost kernel: input: PC Speaker as /class/input/input4
Dec 20 21:04:10 localhost kernel: natsemi dp8381x driver, version 2.1, Sept 11, 2006
Dec 20 21:04:10 localhost kernel:   originally by Donald Becker <becker@scyld.com>
Dec 20 21:04:10 localhost kernel:   2.4.x kernel port by Jeff Garzik, Tjeerd Mulder
Dec 20 21:04:10 localhost kernel: ACPI: PCI Interrupt Link [LNK1] enabled at IRQ 10
Dec 20 21:04:10 localhost kernel: ACPI: PCI Interrupt 0000:00:12.0[A] -> Link
[LNK1] -> GSI 10 (level, low) -> IRQ 10
Dec 20 21:04:10 localhost kernel: natsemi eth0: NatSemi DP8381[56] at 0xd0008000
(0000:00:12.0), 00:0e:7f:73:45:82, IRQ 10, port TP.
Dec 20 21:04:10 localhost kernel: input: Power Button (FF) as /class/input/input5
Dec 20 21:04:10 localhost kernel: ACPI: Power Button (FF) [PWRF]
Dec 20 21:04:10 localhost kernel: input: Power Button (CM) as /class/input/input6
Dec 20 21:04:10 localhost kernel: ACPI: Power Button (CM) [PWRB]
Dec 20 21:04:10 localhost kernel: input: Lid Switch as /class/input/input7
Dec 20 21:04:10 localhost kernel: ACPI: Lid Switch [LID]
Dec 20 21:04:10 localhost kernel: ali15x3_smbus 0000:00:11.0: ALI15X3_smb region
uninitialized - upgrade BIOS or use force_addr=0xaddr
Dec 20 21:04:10 localhost kernel: ali15x3_smbus 0000:00:11.0: ALI15X3 not
detected, module not inserted.
Dec 20 21:04:10 localhost kernel: Floppy drive(s): fd0 is 1.44M
Dec 20 21:04:10 localhost kernel: FDC 0 is a post-1991 82077
Dec 20 21:04:10 localhost kernel: ACPI: Battery Slot [BAT1] (battery present)
Dec 20 21:04:10 localhost kernel: PCI: Enabling device 0000:00:11.0 (0000 -> 0001)
Dec 20 21:04:10 localhost kernel: ALi_M1535: initialized. timeout=60 sec
(nowayout=0)
Dec 20 21:04:10 localhost kernel: PCI: Enabling device 0000:00:0c.0 (0010 -> 0012)
Dec 20 21:04:10 localhost kernel: ACPI: PCI Interrupt 0000:00:0c.0[A] -> Link
[LNK2] -> GSI 10 (level, low) -> IRQ 10
Dec 20 21:04:10 localhost kernel: firewire_ohci: Added fw-ohci device
0000:00:0c.0, OHCI version 1.10
Dec 20 21:04:10 localhost kernel: ACPI: AC Adapter [ACAD] (on-line)
Dec 20 21:04:10 localhost kernel: parport_pc 00:09: reported by Plug and Play ACPI
Dec 20 21:04:10 localhost kernel: parport0: PC-style at 0x378 (0x778), irq 7
[PCSPP,TRISTATE]
Dec 20 21:04:10 localhost kernel: input: Video Bus as /class/input/input8
Dec 20 21:04:10 localhost kernel: ACPI: Video Device [VGA] (multi-head: yes 
rom: no  post: no)
Dec 20 21:04:10 localhost kernel: alim7101_wdt: Steve Hill <steve@navaho.co.uk>.
Dec 20 21:04:10 localhost kernel: alim7101_wdt: Detected old alim7101 revision
'a1d'.  If this is a cobalt board, set the 'use_gpio' module parameter.
Dec 20 21:04:10 localhost kernel: firewire_core: created new fw device fw0 (0
config rom retries, S400)
Dec 20 21:04:10 localhost kernel: PCI: Enabling device 0000:00:06.0 (0005 -> 0007)
Dec 20 21:04:10 localhost kernel: ACPI: PCI Interrupt Link [LNK7] enabled at IRQ 5
Dec 20 21:04:10 localhost kernel: ACPI: PCI Interrupt 0000:00:06.0[A] -> Link
[LNK7] -> GSI 5 (level, low) -> IRQ 5
Dec 20 21:04:10 localhost kernel: AC'97 1 does not respond - RESET
Dec 20 21:04:10 localhost kernel: AC'97 1 access is not valid [0xffffffff],
removing mixer.
Dec 20 21:04:10 localhost kernel: ali mixer 1 creating error.
Dec 20 21:04:10 localhost kernel: NET: Registered protocol family 10
Dec 20 21:04:10 localhost kernel: lo: Disabled Privacy Extensions
Dec 20 21:04:10 localhost kernel: ACPI: PCI Interrupt Link [LNK0] enabled at IRQ 10
Dec 20 21:04:10 localhost kernel: ACPI: PCI Interrupt 0000:01:05.0[A] -> Link
[LNK0] -> GSI 10 (level, low) -> IRQ 10
Dec 20 21:04:10 localhost kernel: [drm] Initialized drm 1.1.0 20060810
Dec 20 21:04:10 localhost kernel: [drm] Initialized radeon 1.28.0 20060524 on
minor 0
Dec 20 21:04:10 localhost kernel: device-mapper: ioctl: 4.11.0-ioctl
(2006-10-12) initialised: dm-devel@redhat.com
Dec 20 21:04:10 localhost kernel: device-mapper: multipath: version 1.0.5 loaded
Dec 20 21:04:10 localhost kernel: EXT3 FS on sda1, internal journal
Dec 20 21:04:10 localhost kernel: kjournald starting.  Commit interval 5 seconds
Dec 20 21:04:10 localhost kernel: EXT3 FS on sda3, internal journal
Dec 20 21:04:10 localhost kernel: EXT3-fs: mounted filesystem with ordered data
mode.
Dec 20 21:04:10 localhost kernel: kjournald starting.  Commit interval 5 seconds
Dec 20 21:04:10 localhost kernel: EXT3 FS on sda6, internal journal
Dec 20 21:04:10 localhost kernel: EXT3-fs: mounted filesystem with ordered data
mode.
Dec 20 21:04:10 localhost kernel: kjournald starting.  Commit interval 5 seconds
Dec 20 21:04:10 localhost kernel: EXT3 FS on sda2, internal journal
Dec 20 21:04:10 localhost kernel: EXT3-fs: mounted filesystem with ordered data
mode.
Dec 20 21:04:10 localhost kernel: Adding 1020088k swap on /dev/sda5. 
Priority:-1 extents:1 across:1020088k
Dec 20 21:04:10 localhost kernel: IA-32 Microcode Update Driver: v1.14a
<tigran@aivazian.fsnet.co.uk>
Dec 20 21:04:10 localhost kernel: ip6_tables: (C) 2000-2006 Netfilter Core Team
Dec 20 21:04:10 localhost kernel: Netfilter messages via NETLINK v0.30.
Dec 20 21:04:10 localhost kernel: nf_conntrack version 0.5.0 (15360 buckets,
61440 max)
Dec 20 21:04:10 localhost kernel: ip_tables: (C) 2000-2006 Netfilter Core Team
Dec 20 21:04:10 localhost kernel: audit(1198184647.386:4): audit_pid=1461 old=0
by auid=4294967295 subj=system_u:system_r:auditd_t:s0
Dec 20 21:04:14 localhost acpid: starting up
Dec 20 21:04:21 localhost avahi-daemon[1776]: Found user 'avahi' (UID 498) and
group 'avahi' (GID 495).
Dec 20 21:04:21 localhost avahi-daemon[1776]: Successfully dropped root privileges.
Dec 20 21:04:21 localhost avahi-daemon[1776]: avahi-daemon 0.6.21 starting up.
Dec 20 21:04:21 localhost avahi-daemon[1776]: Successfully called chroot().
Dec 20 21:04:21 localhost avahi-daemon[1776]: Successfully dropped remaining
capabilities.
Dec 20 21:04:21 localhost avahi-daemon[1776]: Loading service file
/services/ssh.service.
Dec 20 21:04:21 localhost avahi-daemon[1776]: Network interface enumeration
completed.
Dec 20 21:04:21 localhost avahi-daemon[1776]: Registering HINFO record with
values 'I686'/'LINUX'.
Dec 20 21:04:21 localhost avahi-daemon[1776]: Server startup complete. Host name
is PHLaptop.local. Local service cookie is 539027965.
Dec 20 21:04:21 localhost avahi-daemon[1776]: Service "PHLaptop"
(/services/ssh.service) successfully established.
Dec 20 21:04:24 localhost acpid: client connected from 1845[68:68]
Dec 20 21:04:25 localhost NetworkManager: <info>  starting...
Dec 20 21:04:25 localhost NetworkManager: <info>  eth0: Device is
fully-supported using driver 'natsemi'.
Dec 20 21:04:25 localhost NetworkManager: <info>  (eth0): exporting device as
/org/freedesktop/NetworkManager/Device/2
Dec 20 21:04:25 localhost NetworkManager: <info>  Now managing wired Ethernet
(802.3) device 'eth0'.
Dec 20 21:04:25 localhost NetworkManager: <info>  Bringing up device eth0
Dec 20 21:04:25 localhost kernel: eth0: DSPCFG accepted after 0 usec.
Dec 20 21:04:25 localhost kernel: ADDRCONF(NETDEV_UP): eth0: link is not ready
Dec 20 21:04:25 localhost NetworkManager: <info>  Deactivating device eth0.
Dec 20 21:04:27 localhost gdm-binary[1916]: no suitable security token driver
could be found
Dec 20 21:04:27 localhost acpid: client connected from 1981[0:0]
Dec 20 21:04:29 localhost kernel: agpgart: Found an AGP 2.0 compliant device at
0000:00:00.0.
Dec 20 21:04:29 localhost kernel: agpgart: Putting AGP V2 device at 0000:00:00.0
into 4x mode
Dec 20 21:04:29 localhost kernel: agpgart: Putting AGP V2 device at 0000:01:05.0
into 4x mode
Dec 20 21:04:30 localhost kernel: [drm] Setting GART location based on new
memory map
Dec 20 21:04:30 localhost kernel: [drm] writeback test succeeded in 1 usecs
Dec 20 21:04:31 localhost NetworkManager: <info>  Trying to start the supplicant...
Dec 20 21:04:31 localhost NetworkManager: <info>  (eth0) supplicant interface is
now in state 1 (from 0).
Dec 20 21:04:31 localhost NetworkManager: <info>  (eth0) supplicant interface is
now in state 2 (from 1).
Dec 20 21:13:05 localhost gdm-binary[1977]: GLib-WARNING: In call to
g_spawn_sync(), exit status of a child process was requested but SIGCHLD action
was set to SIG_IGN and ECHILD was received by waitpid(), so exit status can't be
returned. This is a bug in the program calling g_spawn_sync(); either don't
request the exit status, or don't set the SIGCHLD action.
Dec 20 21:13:07 localhost gconfd (ivnmad-2115): starting (version 2.20.1), pid
2115 user 'ivnmad'
Dec 20 21:13:07 localhost gconfd (ivnmad-2115): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Dec 20 21:13:07 localhost gconfd (ivnmad-2115): Resolved address
"xml:readwrite:/home/ivnmad/.gconf" to a writable configuration source at position 1
Dec 20 21:13:07 localhost gconfd (ivnmad-2115): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Dec 20 21:13:12 localhost gconfd (ivnmad-2115): Resolved address
"xml:readwrite:/home/ivnmad/.gconf" to a writable configuration source at position 0
Dec 20 21:13:46 localhost kernel: usb 1-4: USB disconnect, address 3
Dec 20 21:13:49 localhost kernel: usb 1-4: new high speed USB device using
ehci_hcd and address 4
Dec 20 21:13:49 localhost kernel: usb 1-4: configuration #1 chosen from 1 choice
Dec 20 21:15:55 localhost NetworkManager: <WARN>  nm_signal_handler(): Caught
signal 15, shutting down normally.
Dec 20 21:15:55 localhost NetworkManager: <info>  Bringing down device eth0
Dec 20 21:15:55 localhost kernel: eth0: remaining active for wake-on-lan
Dec 20 21:15:55 localhost NetworkManager: <info>  Deactivating device eth0.
Dec 20 21:15:56 localhost NetworkManager: <info>  starting...
Dec 20 21:15:56 localhost NetworkManager: <info>  eth0: Device is
fully-supported using driver 'natsemi'.
Dec 20 21:15:56 localhost NetworkManager: <info>  (eth0): exporting device as
/org/freedesktop/NetworkManager/Device/2
Dec 20 21:15:56 localhost NetworkManager: <info>  Now managing wired Ethernet
(802.3) device 'eth0'.
Dec 20 21:15:56 localhost NetworkManager: <info>  Bringing up device eth0
Dec 20 21:15:56 localhost kernel: eth0: DSPCFG accepted after 0 usec.
Dec 20 21:15:56 localhost kernel: ADDRCONF(NETDEV_UP): eth0: link is not ready
Dec 20 21:15:56 localhost NetworkManager: <info>  Deactivating device eth0.
Dec 20 21:15:56 localhost NetworkManager: <info>  (eth0) supplicant interface is
now in state 2 (from 1).
Dec 20 21:16:03 localhost kernel: usb 1-4: USB disconnect, address 4
Dec 20 21:16:08 localhost kernel: usb 1-4: new high speed USB device using
ehci_hcd and address 5
Dec 20 21:16:08 localhost kernel: usb 1-4: configuration #1 chosen from 1 choice
Dec 20 21:16:35 localhost gconfd (root-2783): starting (version 2.20.1), pid
2783 user 'root'
Dec 20 21:16:35 localhost gconfd (root-2783): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Dec 20 21:16:35 localhost gconfd (root-2783): Resolved address
"xml:readwrite:/root/.gconf" to a writable configuration source at position 1
Dec 20 21:16:35 localhost gconfd (root-2783): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Dec 20 21:16:37 localhost system-config-network[2773]: rm
//etc/sysconfig/networking/profiles//default/resolv.conf
Dec 20 21:16:37 localhost system-config-network[2773]: ln //etc/resolv.conf
//etc/sysconfig/networking/profiles//default/resolv.conf
Dec 20 21:16:44 localhost system-config-network[2773]: -+ //etc/modprobe.conf
#011eth0 alias natsemi
Dec 20 21:16:45 localhost system-config-network[2773]: chmod 0644
//etc/sysconfig/networking/devices/ifcfg-wlan0
Dec 20 21:16:45 localhost system-config-network[2773]: chmod 0644
//etc/sysconfig/networking/devices/ifcfg-eth0
Dec 20 21:16:56 localhost NetworkManager: <WARN>  nm_signal_handler(): Caught
signal 15, shutting down normally.
Dec 20 21:16:56 localhost NetworkManager: <info>  Bringing down device eth0
Dec 20 21:16:56 localhost kernel: eth0: remaining active for wake-on-lan
Dec 20 21:16:56 localhost NetworkManager: <info>  Deactivating device eth0.
Dec 20 21:16:56 localhost NetworkManager: <info>  starting...
Dec 20 21:16:56 localhost NetworkManager: <info>  eth0: Device is
fully-supported using driver 'natsemi'.
Dec 20 21:16:56 localhost NetworkManager: <info>  (eth0): exporting device as
/org/freedesktop/NetworkManager/Device/2
Dec 20 21:16:56 localhost NetworkManager: <info>  Now managing wired Ethernet
(802.3) device 'eth0'.
Dec 20 21:16:56 localhost NetworkManager: <info>  Bringing up device eth0
Dec 20 21:16:56 localhost kernel: eth0: DSPCFG accepted after 0 usec.
Dec 20 21:16:56 localhost kernel: ADDRCONF(NETDEV_UP): eth0: link is not ready
Dec 20 21:16:56 localhost NetworkManager: <info>  Deactivating device eth0.
Dec 20 21:16:56 localhost NetworkManager: <info>  (eth0) supplicant interface is
now in state 2 (from 1).
Dec 20 21:20:50 localhost restorecond: Will not restore a file with more than
one hard link (/etc/resolv.conf) Invalid argument
Dec 20 21:20:50 localhost gconfd (ivnmad-2115): Exiting
Dec 20 21:20:50 localhost shutdown[2897]: shutting down for system reboot
Dec 20 21:20:50 localhost gdm-binary[1916]: WARNING: Command '#017' was killed
by signal ''
Dec 20 21:20:50 localhost shutdown[2909]: shutting down for system reboot
Dec 20 21:20:51 localhost kernel: usb 1-4: USB disconnect, address 5
Dec 20 21:20:51 localhost gdm-binary[1916]: WARNING: main daemon: Got SIGABRT.
Something went very wrong. Going down!
Dec 20 21:20:57 localhost avahi-daemon[1776]: Got SIGTERM, quitting.
Dec 20 21:20:57 localhost NetworkManager: <WARN>  nm_signal_handler(): Caught
signal 15, shutting down normally.
Dec 20 21:20:57 localhost NetworkManager: <info>  Bringing down device eth0
Dec 20 21:20:57 localhost kernel: eth0: remaining active for wake-on-lan
Dec 20 21:20:57 localhost NetworkManager: <info>  Deactivating device eth0.
Dec 20 21:20:58 localhost acpid: exiting
Dec 20 21:20:58 localhost kernel: Kernel logging (proc) stopped.
Dec 20 21:20:58 localhost kernel: Kernel log daemon terminating.
Dec 20 21:20:59 localhost rsyslogd: [origin software="rsyslogd"
swVersion="1.19.11" x-pid="1582"] exiting on signal 15.
Dec 20 21:22:03 localhost rsyslogd: [origin software="rsyslogd"
swVersion="1.19.11" x-pid="1580"][x-configInfo udpReception="No" udpPort="514"
tcpReception="No" tcpPort="0"] restart
Comment 1 Ivan Virgili 2007-12-20 17:53:53 EST
Dec 20 21:22:03 localhost kernel: rklogd 1.19.11, log source = /proc/kmsg started.
Dec 20 21:22:03 localhost kernel: Linux version 2.6.23.9-85.fc8
(kojibuilder@xenbuilder4.fedora.phx.redhat.com) (gcc version 4.1.2 20070925 (Red
Hat 4.1.2-33)) #1 SMP Fri Dec 7 15:49:59 EST 2007
Dec 20 21:22:03 localhost kernel: BIOS-provided physical RAM map:
Dec 20 21:22:03 localhost kernel:  BIOS-e820: 0000000000000000 -
000000000009f800 (usable)
Dec 20 21:22:03 localhost kernel:  BIOS-e820: 000000000009f800 -
00000000000a0000 (reserved)
Dec 20 21:22:03 localhost kernel:  BIOS-e820: 00000000000d8000 -
00000000000e0000 (reserved)
Dec 20 21:22:03 localhost kernel:  BIOS-e820: 00000000000e4000 -
0000000000100000 (reserved)
Dec 20 21:22:03 localhost kernel:  BIOS-e820: 0000000000100000 -
000000003bf70000 (usable)
Dec 20 21:22:03 localhost kernel:  BIOS-e820: 000000003bf70000 -
000000003bf7c000 (ACPI data)
Dec 20 21:22:03 localhost kernel:  BIOS-e820: 000000003bf7c000 -
000000003bf80000 (ACPI NVS)
Dec 20 21:22:03 localhost kernel:  BIOS-e820: 000000003bf80000 -
000000003c000000 (reserved)
Dec 20 21:22:03 localhost kernel:  BIOS-e820: 000000004bf80000 -
000000004c000000 (reserved)
Dec 20 21:22:03 localhost kernel:  BIOS-e820: 00000000fff80000 -
0000000100000000 (reserved)
Dec 20 21:22:03 localhost kernel: 63MB HIGHMEM available.
Dec 20 21:22:03 localhost kernel: 896MB LOWMEM available.
Dec 20 21:22:03 localhost kernel: Using x86 segment limits to approximate NX
protection
Dec 20 21:22:03 localhost kernel: Zone PFN ranges:
Dec 20 21:22:03 localhost kernel:   DMA             0 ->     4096
Dec 20 21:22:03 localhost kernel:   Normal       4096 ->   229376
Dec 20 21:22:03 localhost kernel:   HighMem    229376 ->   245616
Dec 20 21:22:03 localhost kernel: Movable zone start PFN for each node
Dec 20 21:22:03 localhost kernel: early_node_map[1] active PFN ranges
Dec 20 21:22:03 localhost kernel:     0:        0 ->   245616
Dec 20 21:22:03 localhost kernel: DMI 2.3 present.
Dec 20 21:22:03 localhost kernel: Using APIC driver default
Dec 20 21:22:03 localhost kernel: ACPI: RSDP 000F6AB0, 0014 (r0 PTLTD )
Dec 20 21:22:03 localhost kernel: ACPI: RSDT 3BF75284, 002C (r1 PTLTD    RSDT  
 6040000  LTP        0)
Dec 20 21:22:03 localhost kernel: ACPI: FACP 3BF7BF64, 0074 (r1 ATI    Salmon  
 6040000 ATI     F4240)
Dec 20 21:22:03 localhost kernel: ACPI: DSDT 3BF752B0, 6CB4 (r1    ATI MS2_1535
 6040000 MSFT  100000E)
Dec 20 21:22:03 localhost kernel: ACPI: FACS 3BF7CFC0, 0040
Dec 20 21:22:03 localhost kernel: ACPI: BOOT 3BF7BFD8, 0028 (r1 PTLTD  $SBFTBL$
 6040000  LTP        1)
Dec 20 21:22:03 localhost kernel: ATI board detected. Disabling timer routing
over 8254.
Dec 20 21:22:03 localhost kernel: ACPI: PM-Timer IO Port: 0x8008
Dec 20 21:22:03 localhost kernel: Allocating PCI resources starting at 50000000
(gap: 4c000000:b3f80000)
Dec 20 21:22:03 localhost kernel: swsusp: Registered nosave memory region:
000000000009f000 - 00000000000a0000
Dec 20 21:22:03 localhost kernel: swsusp: Registered nosave memory region:
00000000000a0000 - 00000000000d8000
Dec 20 21:22:03 localhost kernel: swsusp: Registered nosave memory region:
00000000000d8000 - 00000000000e0000
Dec 20 21:22:03 localhost kernel: swsusp: Registered nosave memory region:
00000000000e0000 - 00000000000e4000
Dec 20 21:22:03 localhost kernel: swsusp: Registered nosave memory region:
00000000000e4000 - 0000000000100000
Dec 20 21:22:03 localhost kernel: Built 1 zonelists in Zone order.  Total pages:
243698
Dec 20 21:22:03 localhost kernel: Kernel command line: ro root=LABEL=/1 rhgb quiet
Dec 20 21:22:03 localhost kernel: Local APIC disabled by BIOS -- you can enable
it with "lapic"
Dec 20 21:22:03 localhost kernel: Enabling fast FPU save and restore... done.
Dec 20 21:22:03 localhost kernel: Enabling unmasked SIMD FPU exception
support... done.
Dec 20 21:22:03 localhost kernel: Initializing CPU#0
Dec 20 21:22:03 localhost kernel: CPU 0 irqstacks, hard=c07a8000 soft=c0788000
Dec 20 21:22:03 localhost kernel: PID hash table entries: 4096 (order: 12, 16384
bytes)
Dec 20 21:22:03 localhost kernel: Detected 2392.455 MHz processor.
Dec 20 21:22:03 localhost kernel: Console: colour VGA+ 80x25
Dec 20 21:22:03 localhost kernel: console [tty0] enabled
Dec 20 21:22:03 localhost kernel: Dentry cache hash table entries: 131072
(order: 7, 524288 bytes)
Dec 20 21:22:03 localhost kernel: Inode-cache hash table entries: 65536 (order:
6, 262144 bytes)
Dec 20 21:22:03 localhost kernel: Memory: 965872k/982464k available (2184k
kernel code, 15888k reserved, 1116k data, 280k init, 64960k highmem)
Dec 20 21:22:03 localhost kernel: virtual kernel memory layout:
Dec 20 21:22:03 localhost kernel:     fixmap  : 0xffc53000 - 0xfffff000   (3760 kB)
Dec 20 21:22:03 localhost kernel:     pkmap   : 0xff800000 - 0xffc00000   (4096 kB)
Dec 20 21:22:03 localhost kernel:     vmalloc : 0xf8800000 - 0xff7fe000   ( 111 MB)
Dec 20 21:22:03 localhost kernel:     lowmem  : 0xc0000000 - 0xf8000000   ( 896 MB)
Dec 20 21:22:03 localhost kernel:       .init : 0xc073f000 - 0xc0785000   ( 280 kB)
Dec 20 21:22:03 localhost kernel:       .data : 0xc06222f5 - 0xc0739544   (1116 kB)
Dec 20 21:22:03 localhost kernel:       .text : 0xc0400000 - 0xc06222f5   (2184 kB)
Dec 20 21:22:03 localhost kernel: Checking if this processor honours the WP bit
even in supervisor mode... Ok.
Dec 20 21:22:03 localhost kernel: SLUB: Genslabs=22, HWalign=64, Order=0-1,
MinObjects=4, CPUs=1, Nodes=1
Dec 20 21:22:03 localhost kernel: Calibrating delay using timer specific
routine.. 4790.10 BogoMIPS (lpj=2395050)
Dec 20 21:22:03 localhost kernel: Security Framework v1.0.0 initialized
Dec 20 21:22:03 localhost kernel: SELinux:  Initializing.
Dec 20 21:22:03 localhost kernel: selinux_register_security:  Registering
secondary module capability
Dec 20 21:22:03 localhost kernel: Capability LSM initialized as secondary
Dec 20 21:22:03 localhost kernel: Mount-cache hash table entries: 512
Dec 20 21:22:03 localhost kernel: CPU: Trace cache: 12K uops, L1 D cache: 8K
Dec 20 21:22:03 localhost kernel: CPU: L2 cache: 512K
Dec 20 21:22:03 localhost kernel: CPU: Hyper-Threading is disabled
Dec 20 21:22:03 localhost kernel: Intel machine check architecture supported.
Dec 20 21:22:03 localhost kernel: Intel machine check reporting enabled on CPU#0.
Dec 20 21:22:03 localhost kernel: CPU0: Intel P4/Xeon Extended MCE MSRs (12)
available
Dec 20 21:22:03 localhost kernel: CPU0: Thermal monitoring enabled
Dec 20 21:22:03 localhost kernel: Compat vDSO mapped to ffffe000.
Dec 20 21:22:03 localhost kernel: Checking 'hlt' instruction... OK.
Dec 20 21:22:03 localhost kernel: SMP alternatives: switching to UP code
Dec 20 21:22:03 localhost kernel: Freeing SMP alternatives: 14k freed
Dec 20 21:22:03 localhost kernel: ACPI: Core revision 20070126
Dec 20 21:22:03 localhost kernel: ACPI: setting ELCR to 0200 (from 0420)
Dec 20 21:22:03 localhost kernel: CPU0: Intel(R) Pentium(R) 4 CPU 2.40GHz
stepping 07
Dec 20 21:22:03 localhost kernel: SMP motherboard not detected.
Dec 20 21:22:03 localhost kernel: Local APIC not detected. Using dummy APIC
emulation.
Dec 20 21:22:03 localhost kernel: Brought up 1 CPUs
Dec 20 21:22:03 localhost kernel: Booting paravirtualized kernel on bare hardware
Dec 20 21:22:03 localhost kernel: Time: 21:21:22  Date: 12/20/07
Dec 20 21:22:03 localhost kernel: NET: Registered protocol family 16
Dec 20 21:22:03 localhost kernel: No dock devices found.
Dec 20 21:22:03 localhost kernel: ACPI: bus type pci registered
Dec 20 21:22:03 localhost kernel: PCI: PCI BIOS revision 2.10 entry at 0xfd89b,
last bus=2
Dec 20 21:22:03 localhost kernel: PCI: Using configuration type 1
Dec 20 21:22:03 localhost kernel: Setting up standard PCI resources
Dec 20 21:22:03 localhost kernel: ACPI: Interpreter enabled
Dec 20 21:22:03 localhost kernel: ACPI: (supports S0 S3 S4 S5)
Dec 20 21:22:03 localhost kernel: ACPI: Using PIC for interrupt routing
Dec 20 21:22:03 localhost kernel: ACPI: EC: GPE = 0x18, I/O: command/status =
0x66, data = 0x62
Dec 20 21:22:03 localhost kernel: ACPI: PCI Root Bridge [PCI0] (0000:00)
Dec 20 21:22:03 localhost kernel: PCI quirk: region 8000-803f claimed by ali7101
ACPI
Dec 20 21:22:03 localhost kernel: PCI quirk: region 8040-805f claimed by ali7101 SMB
Dec 20 21:22:03 localhost kernel: ACPI: PCI Interrupt Link [LNK0] (IRQs 7 10)
*0, disabled.
Dec 20 21:22:03 localhost kernel: ACPI: PCI Interrupt Link [LNK1] (IRQs 7 *10)
Dec 20 21:22:03 localhost kernel: ACPI: PCI Interrupt Link [LNK2] (IRQs 7 *10)
Dec 20 21:22:03 localhost kernel: ACPI: PCI Interrupt Link [LNK3] (IRQs 7 *10)
Dec 20 21:22:03 localhost kernel: ACPI: PCI Interrupt Link [LNK4] (IRQs 7 10)
*0, disabled.
Dec 20 21:22:03 localhost kernel: ACPI: PCI Interrupt Link [LNK5] (IRQs 7 11)
*0, disabled.
Dec 20 21:22:03 localhost kernel: ACPI: PCI Interrupt Link [LNK6] (IRQs 7 10)
*0, disabled.
Dec 20 21:22:03 localhost kernel: ACPI: PCI Interrupt Link [LNK7] (IRQs *5)
Dec 20 21:22:03 localhost kernel: ACPI: PCI Interrupt Link [LNK8] (IRQs 7 10)
*0, disabled.
Dec 20 21:22:03 localhost kernel: Linux Plug and Play Support v0.97 (c) Adam Belay
Dec 20 21:22:03 localhost kernel: pnp: PnP ACPI init
Dec 20 21:22:03 localhost kernel: ACPI: bus type pnp registered
Dec 20 21:22:03 localhost kernel: pnp: PnP ACPI: found 11 devices
Dec 20 21:22:03 localhost kernel: ACPI: ACPI bus type pnp unregistered
Dec 20 21:22:03 localhost kernel: usbcore: registered new interface driver usbfs
Dec 20 21:22:03 localhost kernel: usbcore: registered new interface driver hub
Dec 20 21:22:03 localhost kernel: usbcore: registered new device driver usb
Dec 20 21:22:03 localhost kernel: PCI: Using ACPI for IRQ routing
Dec 20 21:22:03 localhost kernel: PCI: If a device doesn't work, try
"pci=routeirq".  If it helps, post a report
Dec 20 21:22:03 localhost kernel: NetLabel: Initializing
Dec 20 21:22:03 localhost kernel: NetLabel:  domain hash size = 128
Dec 20 21:22:03 localhost kernel: NetLabel:  protocols = UNLABELED CIPSOv4
Dec 20 21:22:03 localhost kernel: NetLabel:  unlabeled traffic allowed by default
Dec 20 21:22:03 localhost kernel: Time: tsc clocksource has been installed.
Dec 20 21:22:03 localhost kernel: pnp: 00:07: ioport range 0x40b-0x40b has been
reserved
Dec 20 21:22:03 localhost kernel: pnp: 00:07: ioport range 0x480-0x48f has been
reserved
Dec 20 21:22:03 localhost kernel: pnp: 00:07: ioport range 0x4d0-0x4d1 has been
reserved
Dec 20 21:22:03 localhost kernel: pnp: 00:07: ioport range 0x4d6-0x4d6 has been
reserved
Dec 20 21:22:03 localhost kernel: pnp: 00:07: ioport range 0x8000-0x807f could
not be reserved
Dec 20 21:22:03 localhost kernel: pnp: 00:07: iomem range 0xd0009000-0xd0009fff
has been reserved
Dec 20 21:22:03 localhost kernel: PCI: Bridge: 0000:00:01.0
Dec 20 21:22:03 localhost kernel:   IO window: 9000-9fff
Dec 20 21:22:03 localhost kernel:   MEM window: d0300000-d03fffff
Dec 20 21:22:03 localhost kernel:   PREFETCH window: d8000000-dfffffff
Dec 20 21:22:03 localhost kernel: PCI: Bus 2, cardbus bridge: 0000:00:0a.0
Dec 20 21:22:03 localhost kernel:   IO window: 00001800-000018ff
Dec 20 21:22:03 localhost kernel:   IO window: 00001c00-00001cff
Dec 20 21:22:03 localhost kernel:   PREFETCH window: 50000000-53ffffff
Dec 20 21:22:03 localhost kernel:   MEM window: 54000000-57ffffff
Dec 20 21:22:03 localhost kernel: PCI: Enabling device 0000:00:0a.0 (0000 -> 0003)
Dec 20 21:22:03 localhost kernel: ACPI: PCI Interrupt Link [LNK5] enabled at IRQ 11
Dec 20 21:22:03 localhost kernel: ACPI: PCI Interrupt 0000:00:0a.0[A] -> Link
[LNK5] -> GSI 11 (level, low) -> IRQ 11
Dec 20 21:22:03 localhost kernel: NET: Registered protocol family 2
Dec 20 21:22:03 localhost kernel: IP route cache hash table entries: 32768
(order: 5, 131072 bytes)
Dec 20 21:22:03 localhost kernel: TCP established hash table entries: 131072
(order: 8, 1572864 bytes)
Dec 20 21:22:03 localhost kernel: TCP bind hash table entries: 65536 (order: 7,
524288 bytes)
Dec 20 21:22:03 localhost kernel: TCP: Hash tables configured (established
131072 bind 65536)
Dec 20 21:22:03 localhost kernel: TCP reno registered
Dec 20 21:22:03 localhost kernel: checking if image is initramfs... it is
Dec 20 21:22:03 localhost kernel: Freeing initrd memory: 2921k freed
Dec 20 21:22:03 localhost kernel: Simple Boot Flag at 0x37 set to 0x1
Dec 20 21:22:03 localhost kernel: apm: BIOS not found.
Dec 20 21:22:03 localhost kernel: audit: initializing netlink socket (disabled)
Dec 20 21:22:03 localhost kernel: audit(1198185681.492:1): initialized
Dec 20 21:22:03 localhost kernel: highmem bounce pool size: 64 pages
Dec 20 21:22:03 localhost kernel: Total HugeTLB memory allocated, 0
Dec 20 21:22:03 localhost kernel: VFS: Disk quotas dquot_6.5.1
Dec 20 21:22:03 localhost kernel: Dquot-cache hash table entries: 1024 (order 0,
4096 bytes)
Dec 20 21:22:03 localhost kernel: ksign: Installing public key data
Dec 20 21:22:03 localhost kernel: Loading keyring
Dec 20 21:22:03 localhost kernel: - Added public key 4BB254D1F8000763
Dec 20 21:22:03 localhost kernel: - User ID: Red Hat, Inc. (Kernel Module GPG key)
Dec 20 21:22:03 localhost kernel: Block layer SCSI generic (bsg) driver version
0.4 loaded (major 253)
Dec 20 21:22:03 localhost kernel: io scheduler noop registered
Dec 20 21:22:03 localhost kernel: io scheduler anticipatory registered
Dec 20 21:22:03 localhost kernel: io scheduler deadline registered
Dec 20 21:22:03 localhost kernel: io scheduler cfq registered (default)
Dec 20 21:22:03 localhost kernel: Activating ISA DMA hang workarounds.
Dec 20 21:22:03 localhost kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Dec 20 21:22:03 localhost kernel: ACPI: CPU0 (power states: C1[C1] C2[C2])
Dec 20 21:22:03 localhost kernel: ACPI: Thermal Zone [THRM] (48 C)
Dec 20 21:22:03 localhost kernel: isapnp: Scanning for PnP cards...
Dec 20 21:22:03 localhost kernel: Switched to high resolution mode on CPU 0
Dec 20 21:22:03 localhost kernel: isapnp: No Plug & Play device found
Dec 20 21:22:03 localhost kernel: Real Time Clock Driver v1.12ac
Dec 20 21:22:03 localhost kernel: Non-volatile memory driver v1.2
Dec 20 21:22:03 localhost kernel: Linux agpgart interface v0.102
Dec 20 21:22:03 localhost kernel: agpgart: Detected Ati IGP345M chipset
Dec 20 21:22:03 localhost kernel: agpgart: AGP aperture is 64M @ 0xd4000000
Dec 20 21:22:03 localhost kernel: Serial: 8250/16550 driver $Revision: 1.90 $ 4
ports, IRQ sharing enabled
Dec 20 21:22:03 localhost kernel: serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a
16550A
Dec 20 21:22:03 localhost kernel: PCI: Enabling device 0000:00:08.0 (0000 -> 0003)
Dec 20 21:22:03 localhost kernel: ACPI: PCI Interrupt Link [LNK6] enabled at IRQ 10
Dec 20 21:22:03 localhost kernel: ACPI: PCI Interrupt 0000:00:08.0[A] -> Link
[LNK6] -> GSI 10 (level, low) -> IRQ 10
Dec 20 21:22:03 localhost kernel: ACPI: PCI interrupt for device 0000:00:08.0
disabled
Dec 20 21:22:03 localhost kernel: RAMDISK driver initialized: 16 RAM disks of
16384K size 4096 blocksize
Dec 20 21:22:03 localhost kernel: input: Macintosh mouse button emulation as
/class/input/input0
Dec 20 21:22:03 localhost kernel: Yenta: CardBus bridge found at 0000:00:0a.0
[0000:0000]
Dec 20 21:22:03 localhost kernel: Yenta: Using CSCINT to route CSC interrupts to PCI
Dec 20 21:22:03 localhost kernel: Yenta: Routing CardBus interrupts to PCI
Dec 20 21:22:03 localhost kernel: Yenta TI: socket 0000:00:0a.0, mfunc
0x01111112, devctl 0x64
Dec 20 21:22:03 localhost kernel: Yenta: ISA IRQ mask 0x04b8, PCI irq 11
Dec 20 21:22:03 localhost kernel: Socket status: 30000006
Dec 20 21:22:03 localhost kernel: PNP: PS/2 Controller
[PNP0303:KBC0,PNP0f13:MSE0] at 0x60,0x64 irq 1,12
Dec 20 21:22:03 localhost kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
Dec 20 21:22:03 localhost kernel: serio: i8042 AUX port at 0x60,0x64 irq 12
Dec 20 21:22:03 localhost kernel: mice: PS/2 mouse device common for all mice
Dec 20 21:22:03 localhost kernel: input: AT Translated Set 2 keyboard as
/class/input/input1
Dec 20 21:22:03 localhost kernel: cpuidle: using governor menu
Dec 20 21:22:03 localhost kernel: usbcore: registered new interface driver hiddev
Dec 20 21:22:03 localhost kernel: usbcore: registered new interface driver usbhid
Dec 20 21:22:03 localhost kernel: drivers/hid/usbhid/hid-core.c: v2.6:USB HID
core driver
Dec 20 21:22:03 localhost kernel: TCP cubic registered
Dec 20 21:22:03 localhost kernel: Initializing XFRM netlink socket
Dec 20 21:22:03 localhost kernel: NET: Registered protocol family 1
Dec 20 21:22:03 localhost kernel: NET: Registered protocol family 17
Dec 20 21:22:03 localhost kernel: Using IPI No-Shortcut mode
Dec 20 21:22:03 localhost kernel:   Magic number: 3:591:399
Dec 20 21:22:03 localhost kernel: Freeing unused kernel memory: 280k freed
Dec 20 21:22:03 localhost kernel: Write protecting the kernel read-only data: 844k
Dec 20 21:22:03 localhost kernel: Marking TSC unstable due to: TSC halts in idle.
Dec 20 21:22:03 localhost kernel: Time: acpi_pm clocksource has been installed.
Dec 20 21:22:03 localhost kernel: PCI: Enabling device 0000:00:0b.2 (0010 -> 0012)
Dec 20 21:22:03 localhost kernel: ACPI: PCI Interrupt 0000:00:0b.2[C] -> Link
[LNK5] -> GSI 11 (level, low) -> IRQ 11
Dec 20 21:22:03 localhost kernel: ehci_hcd 0000:00:0b.2: EHCI Host Controller
Dec 20 21:22:03 localhost kernel: ehci_hcd 0000:00:0b.2: new USB bus registered,
assigned bus number 1
Dec 20 21:22:03 localhost kernel: ehci_hcd 0000:00:0b.2: irq 11, io mem 0xd0003000
Dec 20 21:22:03 localhost kernel: ehci_hcd 0000:00:0b.2: USB 2.0 started, EHCI
0.95, driver 10 Dec 2004
Dec 20 21:22:03 localhost kernel: usb usb1: configuration #1 chosen from 1 choice
Dec 20 21:22:03 localhost kernel: hub 1-0:1.0: USB hub found
Dec 20 21:22:03 localhost kernel: hub 1-0:1.0: 4 ports detected
Dec 20 21:22:03 localhost kernel: USB Universal Host Controller Interface driver
v3.0
Dec 20 21:22:03 localhost kernel: ACPI: PCI Interrupt Link [LNK2] enabled at IRQ 10
Dec 20 21:22:03 localhost kernel: ACPI: PCI Interrupt 0000:00:0b.0[A] -> Link
[LNK2] -> GSI 10 (level, low) -> IRQ 10
Dec 20 21:22:03 localhost kernel: uhci_hcd 0000:00:0b.0: UHCI Host Controller
Dec 20 21:22:03 localhost kernel: uhci_hcd 0000:00:0b.0: new USB bus registered,
assigned bus number 2
Dec 20 21:22:03 localhost kernel: uhci_hcd 0000:00:0b.0: irq 10, io base 0x00002000
Dec 20 21:22:03 localhost kernel: usb usb2: configuration #1 chosen from 1 choice
Dec 20 21:22:03 localhost kernel: hub 2-0:1.0: USB hub found
Dec 20 21:22:03 localhost kernel: hub 2-0:1.0: 2 ports detected
Dec 20 21:22:03 localhost kernel: ACPI: PCI Interrupt Link [LNK3] enabled at IRQ 10
Dec 20 21:22:03 localhost kernel: ACPI: PCI Interrupt 0000:00:0b.1[B] -> Link
[LNK3] -> GSI 10 (level, low) -> IRQ 10
Dec 20 21:22:03 localhost kernel: uhci_hcd 0000:00:0b.1: UHCI Host Controller
Dec 20 21:22:03 localhost kernel: uhci_hcd 0000:00:0b.1: new USB bus registered,
assigned bus number 3
Dec 20 21:22:03 localhost kernel: uhci_hcd 0000:00:0b.1: irq 10, io base 0x00002020
Dec 20 21:22:03 localhost kernel: usb usb3: configuration #1 chosen from 1 choice
Dec 20 21:22:03 localhost kernel: hub 3-0:1.0: USB hub found
Dec 20 21:22:03 localhost kernel: hub 3-0:1.0: 2 ports detected
Dec 20 21:22:03 localhost kernel: Synaptics Touchpad, model: 1, fw: 5.9, id:
0x236eb3, caps: 0x904713/0x10008
Dec 20 21:22:03 localhost kernel: input: SynPS/2 Synaptics TouchPad as
/class/input/input2
Dec 20 21:22:03 localhost kernel: SCSI subsystem initialized
Dec 20 21:22:03 localhost kernel: ACPI: Unable to derive IRQ for device 0000:00:10.0
Dec 20 21:22:03 localhost kernel: ACPI: PCI Interrupt 0000:00:10.0[A]: no GSI
Dec 20 21:22:03 localhost kernel: scsi0 : pata_ali
Dec 20 21:22:03 localhost kernel: scsi1 : pata_ali
Dec 20 21:22:03 localhost kernel: ata1: PATA max UDMA/100 cmd 0x000101f0 ctl
0x000103f6 bmdma 0x00012040 irq 14
Dec 20 21:22:03 localhost kernel: ata2: PATA max UDMA/100 cmd 0x00010170 ctl
0x00010376 bmdma 0x00012048 irq 15
Dec 20 21:22:03 localhost kernel: usb 1-4: new high speed USB device using
ehci_hcd and address 3
Dec 20 21:22:03 localhost kernel: atkbd.c: Unknown key pressed (translated set
2, code 0xee on isa0060/serio0).
Dec 20 21:22:03 localhost kernel: atkbd.c: Use 'setkeycodes e06e <keycode>' to
make it known.
Dec 20 21:22:03 localhost kernel: atkbd.c: Unknown key released (translated set
2, code 0xee on isa0060/serio0).
Dec 20 21:22:03 localhost kernel: atkbd.c: Use 'setkeycodes e06e <keycode>' to
make it known.
Dec 20 21:22:03 localhost kernel: usb 1-4: configuration #1 chosen from 1 choice
Dec 20 21:22:03 localhost kernel: ata1.00: ATA-6: TOSHIBA MK4025GAS, KA100A, max
UDMA/100
Dec 20 21:22:03 localhost kernel: ata1.00: 78140160 sectors, multi 16: LBA 
Dec 20 21:22:03 localhost kernel: ata1.00: configured for UDMA/100
Dec 20 21:22:03 localhost kernel: usb 2-2: new low speed USB device using
uhci_hcd and address 2
Dec 20 21:22:03 localhost kernel: ata2.00: ATAPI: SAMSUNG CDRW/DVD SN-324F,
U201, max MWDMA2
Dec 20 21:22:03 localhost kernel: usb 2-2: configuration #1 chosen from 1 choice
Dec 20 21:22:03 localhost kernel: input: Microsoft Microsoft 3-Button Mouse with
IntelliEye(TM) as /class/input/input3
Dec 20 21:22:03 localhost kernel: input: USB HID v1.10 Mouse [Microsoft
Microsoft 3-Button Mouse with IntelliEye(TM)] on usb-0000:00:0b.0-2
Dec 20 21:22:03 localhost kernel: ata2.00: configured for MWDMA2
Dec 20 21:22:03 localhost kernel: scsi 0:0:0:0: Direct-Access     ATA     
TOSHIBA MK4025GA KA10 PQ: 0 ANSI: 5
Dec 20 21:22:03 localhost kernel: sd 0:0:0:0: [sda] 78140160 512-byte hardware
sectors (40008 MB)
Dec 20 21:22:03 localhost kernel: sd 0:0:0:0: [sda] Write Protect is off
Dec 20 21:22:03 localhost kernel: sd 0:0:0:0: [sda] Write cache: enabled, read
cache: enabled, doesn't support DPO or FUA
Dec 20 21:22:03 localhost kernel: sd 0:0:0:0: [sda] 78140160 512-byte hardware
sectors (40008 MB)
Dec 20 21:22:03 localhost kernel: sd 0:0:0:0: [sda] Write Protect is off
Dec 20 21:22:03 localhost kernel: sd 0:0:0:0: [sda] Write cache: enabled, read
cache: enabled, doesn't support DPO or FUA
Dec 20 21:22:03 localhost kernel:  sda: sda1 sda2 sda3 sda4 < sda5 sda6 >
Dec 20 21:22:03 localhost kernel: sd 0:0:0:0: [sda] Attached SCSI disk
Dec 20 21:22:03 localhost kernel: scsi 1:0:0:0: CD-ROM            SAMSUNG 
CDRW/DVD SN-324F U201 PQ: 0 ANSI: 5
Dec 20 21:22:03 localhost kernel: kjournald starting.  Commit interval 5 seconds
Dec 20 21:22:03 localhost kernel: EXT3-fs: mounted filesystem with ordered data
mode.
Dec 20 21:22:03 localhost kernel: audit(1198185687.366:2): enforcing=1
old_enforcing=0 auid=4294967295
Dec 20 21:22:03 localhost kernel: audit(1198185687.944:3): policy loaded
auid=4294967295
Dec 20 21:22:03 localhost kernel: sr0: scsi3-mmc drive: 2x/24x writer cd/rw
xa/form2 cdda tray
Dec 20 21:22:03 localhost kernel: Uniform CD-ROM driver Revision: 3.20
Dec 20 21:22:03 localhost kernel: sd 0:0:0:0: Attached scsi generic sg0 type 0
Dec 20 21:22:03 localhost kernel: sr 1:0:0:0: Attached scsi generic sg1 type 5
Dec 20 21:22:03 localhost kernel: cs: IO port probe 0x100-0x3af: excluding
0x378-0x37f
Dec 20 21:22:03 localhost kernel: cs: IO port probe 0x3e0-0x4ff: clean.
Dec 20 21:22:03 localhost kernel: cs: IO port probe 0x820-0x8ff: clean.
Dec 20 21:22:03 localhost kernel: cs: IO port probe 0xc00-0xcf7: clean.
Dec 20 21:22:03 localhost kernel: cs: IO port probe 0xa00-0xaff: clean.
Dec 20 21:22:03 localhost kernel: natsemi dp8381x driver, version 2.1, Sept 11, 2006
Dec 20 21:22:03 localhost kernel:   originally by Donald Becker <becker@scyld.com>
Dec 20 21:22:03 localhost kernel:   2.4.x kernel port by Jeff Garzik, Tjeerd Mulder
Dec 20 21:22:03 localhost kernel: ACPI: PCI Interrupt Link [LNK1] enabled at IRQ 10
Dec 20 21:22:03 localhost kernel: ACPI: PCI Interrupt 0000:00:12.0[A] -> Link
[LNK1] -> GSI 10 (level, low) -> IRQ 10
Dec 20 21:22:03 localhost kernel: natsemi eth0: NatSemi DP8381[56] at 0xd0008000
(0000:00:12.0), 00:0e:7f:73:45:82, IRQ 10, port TP.
Dec 20 21:22:03 localhost kernel: alim7101_wdt: Steve Hill <steve@navaho.co.uk>.
Dec 20 21:22:03 localhost kernel: alim7101_wdt: Detected old alim7101 revision
'a1d'.  If this is a cobalt board, set the 'use_gpio' module parameter.
Dec 20 21:22:03 localhost kernel: input: PC Speaker as /class/input/input4
Dec 20 21:22:03 localhost kernel: ali15x3_smbus 0000:00:11.0: ALI15X3_smb region
uninitialized - upgrade BIOS or use force_addr=0xaddr
Dec 20 21:22:03 localhost kernel: ali15x3_smbus 0000:00:11.0: ALI15X3 not
detected, module not inserted.
Dec 20 21:22:03 localhost kernel: input: Power Button (FF) as /class/input/input5
Dec 20 21:22:03 localhost kernel: ACPI: Power Button (FF) [PWRF]
Dec 20 21:22:03 localhost kernel: input: Power Button (CM) as /class/input/input6
Dec 20 21:22:03 localhost kernel: ACPI: Power Button (CM) [PWRB]
Dec 20 21:22:03 localhost kernel: input: Lid Switch as /class/input/input7
Dec 20 21:22:03 localhost kernel: ACPI: Lid Switch [LID]
Dec 20 21:22:03 localhost kernel: ACPI: AC Adapter [ACAD] (on-line)
Dec 20 21:22:03 localhost kernel: ACPI: Battery Slot [BAT1] (battery present)
Dec 20 21:22:03 localhost kernel: PCI: Enabling device 0000:00:0c.0 (0010 -> 0012)
Dec 20 21:22:03 localhost kernel: ACPI: PCI Interrupt 0000:00:0c.0[A] -> Link
[LNK2] -> GSI 10 (level, low) -> IRQ 10
Dec 20 21:22:03 localhost kernel: PCI: Enabling device 0000:00:11.0 (0000 -> 0001)
Dec 20 21:22:03 localhost kernel: ALi_M1535: initialized. timeout=60 sec
(nowayout=0)
Dec 20 21:22:03 localhost kernel: firewire_ohci: Added fw-ohci device
0000:00:0c.0, OHCI version 1.10
Dec 20 21:22:03 localhost kernel: Floppy drive(s): fd0 is 1.44M
Dec 20 21:22:03 localhost kernel: FDC 0 is a post-1991 82077
Dec 20 21:22:03 localhost kernel: alim7101_wdt: Steve Hill <steve@navaho.co.uk>.
Dec 20 21:22:03 localhost kernel: alim7101_wdt: Detected old alim7101 revision
'a1d'.  If this is a cobalt board, set the 'use_gpio' module parameter.
Dec 20 21:22:03 localhost kernel: parport_pc 00:09: reported by Plug and Play ACPI
Dec 20 21:22:03 localhost kernel: parport0: PC-style at 0x378 (0x778), irq 7
[PCSPP,TRISTATE]
Dec 20 21:22:03 localhost kernel: firewire_core: created new fw device fw0 (0
config rom retries, S400)
Dec 20 21:22:03 localhost kernel: input: Video Bus as /class/input/input8
Dec 20 21:22:03 localhost kernel: ACPI: Video Device [VGA] (multi-head: yes 
rom: no  post: no)
Dec 20 21:22:03 localhost kernel: PCI: Enabling device 0000:00:06.0 (0005 -> 0007)
Dec 20 21:22:03 localhost kernel: ACPI: PCI Interrupt Link [LNK7] enabled at IRQ 5
Dec 20 21:22:03 localhost kernel: ACPI: PCI Interrupt 0000:00:06.0[A] -> Link
[LNK7] -> GSI 5 (level, low) -> IRQ 5
Dec 20 21:22:03 localhost kernel: AC'97 1 does not respond - RESET
Dec 20 21:22:03 localhost kernel: AC'97 1 access is not valid [0xffffffff],
removing mixer.
Dec 20 21:22:03 localhost kernel: ali mixer 1 creating error.
Dec 20 21:22:03 localhost kernel: NET: Registered protocol family 10
Dec 20 21:22:03 localhost kernel: lo: Disabled Privacy Extensions
Dec 20 21:22:03 localhost kernel: ACPI: PCI Interrupt Link [LNK0] enabled at IRQ 10
Dec 20 21:22:03 localhost kernel: ACPI: PCI Interrupt 0000:01:05.0[A] -> Link
[LNK0] -> GSI 10 (level, low) -> IRQ 10
Dec 20 21:22:03 localhost kernel: [drm] Initialized drm 1.1.0 20060810
Dec 20 21:22:03 localhost kernel: [drm] Initialized radeon 1.28.0 20060524 on
minor 0
Dec 20 21:22:03 localhost kernel: device-mapper: ioctl: 4.11.0-ioctl
(2006-10-12) initialised: dm-devel@redhat.com
Dec 20 21:22:03 localhost kernel: device-mapper: multipath: version 1.0.5 loaded
Dec 20 21:22:03 localhost kernel: EXT3 FS on sda1, internal journal
Dec 20 21:22:03 localhost kernel: kjournald starting.  Commit interval 5 seconds
Dec 20 21:22:03 localhost kernel: EXT3 FS on sda3, internal journal
Dec 20 21:22:03 localhost kernel: EXT3-fs: mounted filesystem with ordered data
mode.
Dec 20 21:22:03 localhost kernel: kjournald starting.  Commit interval 5 seconds
Dec 20 21:22:03 localhost kernel: EXT3 FS on sda6, internal journal
Dec 20 21:22:03 localhost kernel: EXT3-fs: mounted filesystem with ordered data
mode.
Dec 20 21:22:03 localhost kernel: kjournald starting.  Commit interval 5 seconds
Dec 20 21:22:03 localhost kernel: EXT3 FS on sda2, internal journal
Dec 20 21:22:03 localhost kernel: EXT3-fs: mounted filesystem with ordered data
mode.
Dec 20 21:22:03 localhost kernel: Adding 1020088k swap on /dev/sda5. 
Priority:-1 extents:1 across:1020088k
Dec 20 21:22:03 localhost kernel: IA-32 Microcode Update Driver: v1.14a
<tigran@aivazian.fsnet.co.uk>
Dec 20 21:22:03 localhost kernel: ip6_tables: (C) 2000-2006 Netfilter Core Team
Dec 20 21:22:03 localhost kernel: Netfilter messages via NETLINK v0.30.
Dec 20 21:22:03 localhost kernel: nf_conntrack version 0.5.0 (15360 buckets,
61440 max)
Dec 20 21:22:03 localhost kernel: ip_tables: (C) 2000-2006 Netfilter Core Team
Dec 20 21:22:03 localhost kernel: audit(1198185720.472:4): audit_pid=1464 old=0
by auid=4294967295 subj=system_u:system_r:auditd_t:s0
Dec 20 21:22:06 localhost acpid: starting up
Dec 20 21:22:14 localhost avahi-daemon[1775]: Found user 'avahi' (UID 498) and
group 'avahi' (GID 495).
Dec 20 21:22:14 localhost avahi-daemon[1775]: Successfully dropped root privileges.
Dec 20 21:22:14 localhost avahi-daemon[1775]: avahi-daemon 0.6.21 starting up.
Dec 20 21:22:14 localhost avahi-daemon[1775]: Successfully called chroot().
Dec 20 21:22:14 localhost avahi-daemon[1775]: Successfully dropped remaining
capabilities.
Dec 20 21:22:14 localhost avahi-daemon[1775]: Loading service file
/services/ssh.service.
Dec 20 21:22:14 localhost avahi-daemon[1775]: Network interface enumeration
completed.
Dec 20 21:22:14 localhost avahi-daemon[1775]: Registering HINFO record with
values 'I686'/'LINUX'.
Dec 20 21:22:14 localhost avahi-daemon[1775]: Server startup complete. Host name
is PHLaptop.local. Local service cookie is 463546924.
Dec 20 21:22:14 localhost avahi-daemon[1775]: Service "PHLaptop"
(/services/ssh.service) successfully established.
Dec 20 21:22:18 localhost acpid: client connected from 1843[68:68]
Dec 20 21:22:19 localhost NetworkManager: <info>  starting...
Dec 20 21:22:19 localhost NetworkManager: <info>  eth0: Device is
fully-supported using driver 'natsemi'.
Dec 20 21:22:19 localhost NetworkManager: <info>  (eth0): exporting device as
/org/freedesktop/NetworkManager/Device/2
Dec 20 21:22:19 localhost NetworkManager: <info>  Now managing wired Ethernet
(802.3) device 'eth0'.
Dec 20 21:22:19 localhost NetworkManager: <info>  Bringing up device eth0
Dec 20 21:22:19 localhost kernel: eth0: DSPCFG accepted after 0 usec.
Dec 20 21:22:19 localhost kernel: ADDRCONF(NETDEV_UP): eth0: link is not ready
Dec 20 21:22:19 localhost NetworkManager: <info>  Deactivating device eth0.
Dec 20 21:22:21 localhost gdm-binary[1914]: no suitable security token driver
could be found
Dec 20 21:22:21 localhost acpid: client connected from 1980[0:0]
Dec 20 21:22:22 localhost kernel: agpgart: Found an AGP 2.0 compliant device at
0000:00:00.0.
Dec 20 21:22:22 localhost kernel: agpgart: Putting AGP V2 device at 0000:00:00.0
into 4x mode
Dec 20 21:22:22 localhost kernel: agpgart: Putting AGP V2 device at 0000:01:05.0
into 4x mode
Dec 20 21:22:24 localhost kernel: [drm] Setting GART location based on new
memory map
Dec 20 21:22:24 localhost kernel: [drm] writeback test succeeded in 1 usecs
Dec 20 21:22:25 localhost NetworkManager: <info>  Trying to start the supplicant...
Dec 20 21:22:26 localhost NetworkManager: <info>  (eth0) supplicant interface is
now in state 1 (from 0).
Dec 20 21:22:26 localhost NetworkManager: <info>  (eth0) supplicant interface is
now in state 2 (from 1).
Dec 20 21:22:40 localhost gconfd (ivnmad-2114): starting (version 2.20.1), pid
2114 user 'ivnmad'
Dec 20 21:22:40 localhost gconfd (ivnmad-2114): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Dec 20 21:22:40 localhost gconfd (ivnmad-2114): Resolved address
"xml:readwrite:/home/ivnmad/.gconf" to a writable configuration source at position 1
Dec 20 21:22:40 localhost gconfd (ivnmad-2114): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Dec 20 21:22:47 localhost gconfd (ivnmad-2114): Resolved address
"xml:readwrite:/home/ivnmad/.gconf" to a writable configuration source at position 0
Dec 20 21:24:22 localhost gconfd (root-2487): starting (version 2.20.1), pid
2487 user 'root'
Dec 20 21:24:22 localhost gconfd (root-2487): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Dec 20 21:24:22 localhost gconfd (root-2487): Resolved address
"xml:readwrite:/root/.gconf" to a writable configuration source at position 1
Dec 20 21:24:22 localhost gconfd (root-2487): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Dec 20 21:26:05 localhost restorecond: Will not restore a file with more than
one hard link (/etc/resolv.conf) Invalid argument
Dec 20 21:26:05 localhost gconfd (ivnmad-2114): Exiting
Dec 20 21:26:06 localhost shutdown[2497]: shutting down for system reboot
Dec 20 21:26:06 localhost gdm-binary[1914]: WARNING: Command '#017' was killed
by signal ''
Dec 20 21:26:06 localhost shutdown[2509]: shutting down for system reboot
Dec 20 21:26:07 localhost gdm-binary[1914]: WARNING: main daemon: Got SIGABRT.
Something went very wrong. Going down!
Dec 20 21:26:12 localhost avahi-daemon[1775]: Got SIGTERM, quitting.
Dec 20 21:26:12 localhost NetworkManager: <WARN>  nm_signal_handler(): Caught
signal 15, shutting down normally.
Dec 20 21:26:12 localhost NetworkManager: <info>  Bringing down device eth0
Dec 20 21:26:12 localhost kernel: eth0: remaining active for wake-on-lan
Dec 20 21:26:12 localhost NetworkManager: <info>  Deactivating device eth0.
Dec 20 21:26:13 localhost acpid: exiting
Dec 20 21:26:13 localhost kernel: Kernel logging (proc) stopped.
Dec 20 21:26:13 localhost kernel: Kernel log daemon terminating.
Dec 20 21:26:15 localhost rsyslogd: [origin software="rsyslogd"
swVersion="1.19.11" x-pid="1580"] exiting on signal 15.
Dec 20 21:27:19 localhost rsyslogd: [origin software="rsyslogd"
swVersion="1.19.11" x-pid="1614"][x-configInfo udpReception="No" udpPort="514"
tcpReception="No" tcpPort="0"] restart
Comment 2 Ivan Virgili 2007-12-20 18:06:08 EST
Created attachment 290199 [details]
Extract from /var/log/messages - loading kernel 2.6.23.8-63 and kernel 2.6.23.9-85
Comment 3 Jorgen Sanchez 2007-12-21 07:07:16 EST
I'm experiencing the same problem. I just see that the driver for
zd1211rw-mac80211 is simply missing in the new kernel tree 2.6.23.9-85. It
should be at /lib/modules/2.6.23.9-85.fc8/kernel/drivers/net/wireless but it's
not there.
Comment 4 Ivan Virgili 2007-12-21 12:48:46 EST
Kernel -86.f8 installed, computer restarted (using -86.f8 of course) and
everything works fine.
Comment 5 Jorgen Sanchez 2007-12-21 15:49:56 EST
Actually kernel 2.6.23.8-63 does not have a problem with zd1211rw, as the title
of this bug says. The problem is in 2.6.23.9-85 and, as I said, it's rpm package
lacks the driver zd1211rw-mac80211. I can't do wireless with my zydas-based
card, then reverting to old kernel.
Comment 6 Ivan Virgili 2007-12-21 16:45:09 EST
You are right.. I made a mistake when I copied and pasted.
Summury/title has just been corrected.
Thanks.. Ivan

Comment 7 Eelco Hoekema 2007-12-22 06:07:33 EST
Same problem here: Sitecom wl-113 (zd1211rw) does not work, no wifi, no network.
Comment 8 Mathias Védrines 2007-12-24 05:15:44 EST
Same problem too with a ZyDAS wireless USB device…
Work fine on -63 and -86 kernels, but no kmods for the -86 kernel. So I must wait…
When will we get a new functional kernel ? 

Thanks. Mathias
Comment 9 Mathias Védrines 2007-12-24 06:56:59 EST
(In reply to comment #8)
Finally I managed to build my kmods…
Thanks to a link given in the #livna channel. 

This time, EVERYTHING works fine ! :-) (with -86.fc8 kernel)
Comment 10 mvegh 2007-12-25 03:53:57 EST
I have experienced the same thing: with the upgraded kernel (2.6.23.9-85.fc8)
the wireless adapter stopped working. It was ok with the 2.6.23.8-63.fc8.
I think the problem is just that the zd1211rw-mac80211 module is MISSING from
the drivers/net/wireless directory. Maybe it wasn't compiled into the latest
kernel modules?
Comment 11 Wojciech Kazubski 2007-12-29 16:56:05 EST
Try kernel 2.6.23.12-99
http://koji.fedoraproject.org/koji/buildinfo?buildID=28665
Comment 12 mvegh 2007-12-30 09:17:30 EST
This kernel update is ok, the driver can be found in its right place and it
works fine.
Thanks!

(In reply to comment #11)
> Try kernel 2.6.23.12-99
> http://koji.fedoraproject.org/koji/buildinfo?buildID=28665
Comment 13 Nerijus Baliūnas 2008-01-04 21:21:49 EST
But kernel-2.6.23.12-99.fc8 has CONFIG_ZD1211RW=m, while older kernels had
CONFIG_ZD1211RW_MAC80211=m. Are these the same?
Comment 14 mvegh 2008-01-05 14:54:37 EST
(In reply to comment #13)
As far as I understand CONFIG_ZD1211RW compiles the zd1211rw which is called as
'softmac driver' and CONFIG_ZD1211RW_MAC80211 compiles the zd1211rw_mac80211
driver which is newer but still in experimental state. (See
http://linuxwireless.org/en/users/Drivers/zd1211rw).
Comment 15 Nerijus Baliūnas 2008-01-05 15:30:53 EST
So I am wondering, why CONFIG_ZD1211RW is enabled instead of
CONFIG_ZD1211RW_MAC80211, which was the case recently. Or was it renamed?
Because changelog says:
* Tue Dec 11 00:00:00 2007 John W. Linville <linville@redhat.com> 2.6.23.9-86
- add module alias for "zd1211rw-mac80211"
Comment 16 John W. Linville 2008-01-06 11:42:24 EST
The zd1211rw has been ported from softmac to mac80211.  So the current 
zd1211rw is in fact the same driver that was previously known as 
zd1211rw-mac80211.
Comment 17 Simone Gotti 2008-01-08 13:34:12 EST
Hi! Just curious. Am I wrong or looks like this kernel is only available on koji
and not in the (at least) updates-testing repo?

In fact I cannot find any kernel here
http://download.fedora.redhat.com/pub/fedora/linux/updates/testing/8/i386/ and
on updates the lastest one is 2.6.23.9-85.

Thanks! Bye!

Note You need to log in before you can comment on or make changes to this bug.